"IDS_CLOSE" = "Κλείσιμο";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Επιλέξτε αρχεία";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Σύρετε και αποθέστε τα αρχεία εδώ";
"IDS_DRAG_AND_DROP_OR" = "ή";
"IDS_GOT_IT" = "Το κατάλαβα";
"IDS_LEARN_MORE" = "Μάθετε περισσότερα";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Εμπιστεύομαι αυτό το άτομο και επιτρέπω την άμεση πρόσβαση στη συσκευή μου";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Να επιτραπεί η πρόσβαση";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Το κατάλαβα";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Αδυναμία επαλήθευσης αρχικής θέσης του χρήστη";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Χώρα";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Απόρριψη πρόσβασης";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Ταυτότητα μη επαληθευμένη από το TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Όνομα οθόνης";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Επαγγελματική σύνδεση";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Δεν είναι δυνατός ο εντοπισμός του τύπου του λογαριασμού";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Δωρεάν χρήστης (μη επαγγελματική σύνδεση)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Άδεια";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Επαλήθευση αυτού του χρήστη";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Άγνωστο";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Επιτρέψτε την πρόσβαση μόνο εφόσον εμπιστεύεστε τον χρήστη. Μείνετε προστατευμένοι από απάτες!";
